defaultPlacement: end
enableVersioning: true
handle: testimonials
name: Testimonials
propagationMethod: all
siteSettings:
  21dbe197-ce98-47a8-b0f1-d9481543e69c: # cnc.vikal.com.au
    enabledByDefault: true
    hasUrls: true
    template: _testimonials.twig
    uriFormat: Testimonials
type: single
